Bug 738896 - [6.3 FEAT] iproute2: support for stacked vlans
Summary: [6.3 FEAT] iproute2: support for stacked vlans
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: iproute
Version: 6.3
Hardware: x86_64
OS: All
high
high
Target Milestone: beta
: 6.3
Assignee: Petr Šabata
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks: 704634 705085
TreeView+ depends on / blocked
 
Reported: 2011-09-16 00:51 UTC by IBM Bug Proxy
Modified: 2011-12-14 13:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-14 08:42:28 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
IBM Linux Technology Center 73637 None None None Never

Description IBM Bug Proxy 2011-09-16 00:51:45 UTC
1. Feature Overview:
Feature Id: [73637]
a. Name of Feature: [6.3 FEAT] iproute2: support for stacked vlans
b. Feature Description

enable the ip command to support 802.1ad S-VLANs, which basically are regular VLANs with a different protocol field 

2. Feature Details:
Sponsor: ---
Architectures:  

Arch Specificity: ---
Affects Kernel Modules: No
Delivery Mechanism: Backport
Category: other
Request Type: Other
d. Upstream Acceptance: ---
Sponsor Priority P3
f. Severity: high
IBM Confidential: No
Code Contribution: unsure
g. Component Version Target: ---

3. Business Case


4. Primary contact at Red Hat:
John Jarvis, jjarvis@redhat.com

5. Primary contacts at Partner:
Project Management Contact:
Stephanie A. Glass, sglass@us.ibm.com

Technical contact(s):
Gerhard Stenzel, gerhard.stenzel@de.ibm.com

Comment 2 John Jarvis 2011-09-23 23:06:06 UTC
IBM, can you please provide more details so this request can be properly evaluated?

Comment 3 IBM Bug Proxy 2011-12-13 19:40:24 UTC
------- Comment From gerhard.stenzel@de.ibm.com 2011-12-13 14:35 EDT-------
Hello,
there are currently no open issues in this area, so this can be dropped for
now.

Thank you

------- Comment From sglass@us.ibm.com 2011-12-13 14:39 EDT-------
Closing this bug as NotABug at this time

Comment 4 Petr Šabata 2011-12-14 08:42:28 UTC
Closing as per comment 3...


Note You need to log in before you can comment on or make changes to this bug.